Subject: Re: [PATCH net-next v3 06/17] net: ibm: emac: remove bootlist support

From: Jakub Kicinski <[email-masked]>
Date: Fri, 4 Oct 2024 16:34:33 -0700

On Wed,  2 Oct 2024 19:11:24 -0700 Rosen Penev wrote:
> This seems to be mainly used for deterministic interfaces. systemd
> already does this in userspace.

I guess.. but what gives you the confidence this is not going to cause
a regression for people? There's certainly plenty of machines with
"stable naming" disabled. Whether that's wise or not is a separate
question..